## freedom-maker 0.8

=== debian/changelog ===
freedom-maker (0.8) unstable; urgency=low

  [ Joseph Nuthalapati ]
  * Initial release. (Closes: #864764)

 -- Federico Ceratto <federico@debian.org>  Sun, 18 Jun 2017 16:00:03 +0100
