## freedom-maker 0.12

=== debian/changelog ===
freedom-maker (0.12) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * Remove systemd-networkd DHCP configuration from vmdebootstrap

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 26 Feb 2018 17:23:15 +0100

freedom-maker (0.11) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * raspberry2/3: Use stable cloned MAC address on stable release

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 13 Feb 2018 06:27:30 -0500

freedom-maker (0.10) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * Add option to build the image in RAM.
  * Remove eatmydata speedup.
  * Cleanup loop devices that vmdebootstrap does not.
  * Perform more operations with sudo.

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 15 Jan 2018 10:50:54 -0500

freedom-maker (0.9) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * Remove dependency on extlinux. (Closes: #869203)
  * Add myself to list of uploaders.
  * Depend on btrfs-progs instead of btrfs-tools. (Closes: #869223)

  [ James Valleroy ]
  * Add myself to list of uploaders.
  * Bump standards version.
  * Replace priority extra with priority optional.

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 02 Jan 2018 19:30:22 -0500
