=== debian/control ===
--- 
+++ 
@@ -1,14 +1,18 @@
 Source: freedom-maker
 Maintainer: FreedomBox Packaging Team <freedombox-pkg-team@lists.alioth.debian.org>
-Uploaders: Joseph Nuthalapati <njoseph@riseup.net>, Federico Ceratto <federico@debian.org>
+Uploaders:
+ Joseph Nuthalapati <njoseph@riseup.net>,
+ Federico Ceratto <federico@debian.org>,
+ Sunil Mohan Adapa <sunil@medhas.org>,
+ James Valleroy <jvalleroy@mailbox.org>,
 Section: utils
-Priority: extra
+Priority: optional
 Build-Depends:
  debhelper (>= 9),
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://freedombox.org
 Vcs-Browser: https://anonscm.debian.org/git/freedombox/freedom-maker.git
 Vcs-Git: https://anonscm.debian.org/git/freedombox/freedom-maker.git
@@ -19,9 +23,8 @@
  ${misc:Depends},
  ${python3:Depends},
  binfmt-support,
- btrfs-tools,
+ btrfs-progs,
  dosfstools,
- extlinux,
  git,
  pxz,
  qemu-user-static,
