## freedom-maker 0.19

=== debian/changelog ===
freedom-maker (0.19) unstable; urgency=medium

  * Fix test dependency
  * Bump standards version

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 17 Jul 2018 20:52:11 -0400

freedom-maker (0.18) unstable; urgency=medium

  [ Joseph Nuthalapati ]
  * Add option to skip image compression

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 19 Jun 2018 19:48:10 -0400

freedom-maker (0.17) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * internal: Set the boot flag only on boot partition
  * Make internal backend default for Raspberry Pi 2/3
  * internal: Properly set kernel options with flash-kernel
  * Switch beaglebone to internal backend by default
  * internal: Handle no kernel and no boot loader
  * internal: Finish Raspberry Pi implementation
  * internal: Fail build on firmware install fail for rpi2/3
  * internal: Added initramfs-tools as explicit dependency
  * Switch to internal backend for Raspberry Pi
  * internal: Finish implementation for Dreamplug
  * internal: Don't call flash-kernel on /boot with vfat filesystem
  * Switch dreamplug to internal backend by default
  * Make internal backend the default backend
  * Unmount /etc/machine-id after vmdebootstrap
  * Fix issue leading to unbootable grub configuration
  * Minor fix to run_in_chroot to return stdout value
  * pcduino3: Fix target name in documentation
  * Remove vmdebootstrap backend
  * Log only to console, simplify logging
  * Remove skip step checking
  * Implement compress and sign library methods
  * Move temporary image creation to library
  * Factor out boot loader installation for A20 boards
  * Split builders into separate modules
  * Simplify dependency documentation
  * Remove a use of sudo
  * Add missing logging during library actions

  [ James Valleroy ]
  * builders: Minor fixes for comments and spelling
  * Add dependency on fdisk (Closes: #872130)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 04 Jun 2018 16:52:43 -0400

freedom-maker (0.16) unstable; urgency=medium

  [ James Valleroy ]
  * Fix tests for kernel flavor and filesystems
  * tests: Skip virtualbox targets if VirtualBox is not available
  * Add gitlab CI
  * Add pipeline and package badges

  [ Sunil Mohan Adapa ]
  * Ignore errors when force releasing loop device
  * Limit size of tmpfs mount to prevent issue during zerofill
  * Don't force when removing device using dmsetup
  * Fix image getting truncated during bootloader install
  * yapf, isort changes
  * Use logger.warning instead of logger.warn
  * internal: Run flash-kernel explicitly
  * internal: Fix flash-kernel machine name path
  * internal: Fix making fstab entry for boot partition
  * Switch to internal backend for all a20 boards
  * internal: Run update-initramfs towards the end
  * internal: Run rpi boot script properly

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 21 May 2018 18:26:16 -0400

freedom-maker (0.15) unstable; urgency=medium

  [ Joseph Nuthalapati ]
  * Fix naming convention for virtualbox log file

  [ James Valleroy ]
  * wifi: Use packaged ath9k firmware in testing/unstable
  * debian: Add python3-cliapp as build-depend
  * autopkgtest: Add depend on python3-pkg-resources
  * debian: Bump standards version to 4.1.4

  [ Sunil Mohan Adapa ]
  * Indentation and other minor fixes
  * Add kernel flavor explicitly for all targets
  * Add argument to choose backends
  * Change boot size for ARM images to 128MiB from 128MB
  * Implement an internal backend instead of vmdb2
  * Default to internal backend for amd64/i386 images
  * debian: Add additional dependencies of internal backend
  * debian: Update VCS URLs
  * debian: Update maintainer field
  * Update debhelper compatibility level to 11
  * Use secure URL for copyright format URI
  * debian: Add autopkgtest tests
  * Various fixes for internal builder

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 28 Apr 2018 13:43:34 -0400

freedom-maker (0.14) unstable; urgency=medium

  [ Sébastien Barthélémy ]
  * readme: Fix following switch from tar to img
  * readme: Decompress the image on the fly

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 26 Mar 2018 19:28:52 -0400

freedom-maker (0.13) unstable; urgency=medium

  * vagrant: Add test dependencies

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 12 Mar 2018 17:09:57 -0400
