=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: freedom-maker
-Maintainer: FreedomBox Packaging Team <freedombox-pkg-team@lists.alioth.debian.org>
+Maintainer: FreedomBox Packaging Team <team+freedombox@tracker.debian.org>
 Uploaders:
  Joseph Nuthalapati <njoseph@riseup.net>,
  Federico Ceratto <federico@debian.org>,
@@ -8,14 +8,15 @@
 Section: utils
 Priority: optional
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
  python3-all,
+ python3-cliapp,
  python3-setuptools,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.5
 Homepage: https://freedombox.org
-Vcs-Browser: https://anonscm.debian.org/git/freedombox/freedom-maker.git
-Vcs-Git: https://anonscm.debian.org/git/freedombox/freedom-maker.git
+Vcs-Browser: https://salsa.debian.org/freedombox-team/freedom-maker
+Vcs-Git: https://salsa.debian.org/freedombox-team/freedom-maker.git
 
 Package: freedom-maker
 Architecture: all
@@ -24,15 +25,20 @@
  ${python3:Depends},
  binfmt-support,
  btrfs-progs,
+ dmsetup,
  dosfstools,
+ fdisk | util-linux (<< 2.29.2-3~),
  git,
+ kpartx,
+ parted,
+ psmisc,
+ python3-cliapp,
  pxz,
  qemu-user-static,
  qemu-utils,
  sshpass,
  sudo,
  u-boot-tools,
- vmdebootstrap
 Suggests:
  virtualbox
 Description: FreedomBox image builder
