## freedom-maker 0.23

=== debian/changelog ===
freedom-maker (0.23) unstable; urgency=medium

  [ Juan Carlos Romero ]
  * vagrant-package: Fix typo in error message

  [ Sunil Mohan Adapa ]
  * passwd-in-image: Fix typo in error message

  [ Joseph Nuthalapati ]
  * library: Remove dependency - pxz (Closes: #919809)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 28 Jan 2019 16:13:29 -0500

freedom-maker (0.22) unstable; urgency=medium

  [ James Valleroy ]
  * internal: Fix initialization of custom_freedombox
  * debian: Update debhelper compat version to 12

  [ Sunil Mohan Adapa ]
  * Remove dreamplug and raspberry pi 1 targets
  * internal: Remove explicit dependency on initramfs-tools

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 14 Jan 2019 17:11:26 -0500

freedom-maker (0.21) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * raspberry2/3: Fix boot issue caused due to kernel7.img
  * internal: Allow custom freedombox package to be provided

  [ James Valleroy ]
  * debian: Standards-Version is now 4.3.0

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 31 Dec 2018 18:45:17 -0500

freedom-maker (0.20) unstable; urgency=medium

  [ James Valleroy ]
  * Remove Travis CI, replaced by Gitlab CI
  * ci: Prevent installing fuse
  * Add raspberry3-b-plus target
  * Finish cleanup of vmdebootstrap
  * Bump Standards-Version to 4.2.1

  [ Matthias Weiler ]
  * Fix outdated/incorrect README.md

  [ Sébastien Barthélémy ]
  * Fix typo in CLI --help

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 03 Dec 2018 21:12:29 -0500
