=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
 Section: utils
 Priority: optional
 Build-Depends:
- debhelper (>= 11),
+ debhelper (>= 12),
  dh-python,
  python3-all,
  python3-cliapp,
  python3-setuptools,
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Homepage: https://freedombox.org
 Vcs-Browser: https://salsa.debian.org/freedombox-team/freedom-maker
 Vcs-Git: https://salsa.debian.org/freedombox-team/freedom-maker.git
@@ -33,12 +33,12 @@
  parted,
  psmisc,
  python3-cliapp,
- pxz,
  qemu-user-static,
  qemu-utils,
  sshpass,
  sudo,
  u-boot-tools,
+ xz-utils (>= 5.2.2),
 Suggests:
  virtualbox
 Description: FreedomBox image builder
