## freedom-maker 0.23+nmu1

=== debian/changelog ===
freedom-maker (0.23+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 12:32:47 +0800
