=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-all,
  python3-cliapp,
  python3-setuptools,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://freedombox.org
 Vcs-Browser: https://salsa.debian.org/freedombox-team/freedom-maker
 Vcs-Git: https://salsa.debian.org/freedombox-team/freedom-maker.git
