## freedom-maker 0.26

=== debian/changelog ===
freedom-maker (0.26) unstable; urgency=medium

  [ James Valleroy ]
  * d/rules: Don't skip tests during build
  * ci: Switch to salsa-ci pipeline
  * ci: Move to debian/salsa-ci.yml
  * raspberry: Use raspi-firmware package in testing and unstable
  * d/control: Update standards version to 4.5.0

  [ Veiko Aasa ]
  * internal: Make directory /var/lib/freedombox readable by other users

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 10 Feb 2020 18:28:06 -0500

freedom-maker (0.25) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * Remove references to freedombox-setup
  * library: Aggressively re-balance btrfs to avoid running out of space
  * internal: library: Kill processes before attempting unmount
  * application: Remove regressed source code options
  * application: cosmetic: yapf formatting

  [ James Valleroy ]
  * debian: Switch to debhelper-compat
  * d/control: Update Standards-Version to 4.4.1
  * d/control: Add Rules-Requires-Root

 -- James Valleroy <jvalleroy@mailbox.org>  Fri, 04 Oct 2019 07:59:14 -0400
