=== debian/control ===
--- 
+++ 
@@ -8,15 +8,16 @@
 Section: utils
 Priority: optional
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 12),
  dh-python,
  python3-all,
  python3-cliapp,
  python3-setuptools,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://freedombox.org
 Vcs-Browser: https://salsa.debian.org/freedombox-team/freedom-maker
 Vcs-Git: https://salsa.debian.org/freedombox-team/freedom-maker.git
+Rules-Requires-Root: no
 
 Package: freedom-maker
 Architecture: all
