=== debian/tests/control ===
Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd "$ADTTMP" ; echo "Testing with $py:" ; $py -c "import freedommaker; print(freedommaker)" ; done
Depends: python3-all, freedom-maker

Test-Command: set -e ; freedom-maker --help
Depends: python3-pkg-resources, freedom-maker

Test-Command: set -e ; passwd-in-image --help
Depends: freedom-maker

Test-Command: set -e ; vagrant-package --help
Depends: freedom-maker
