## freedom-maker 0.26+10.0trisquel1

=== debian/changelog ===
freedom-maker (0.26+10.0trisquel1) nabia; urgency=medium

  * Build from Trisquel repos - Delete support for non-free hardware and
    emulators

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 23 Aug 2022 14:18:29 +0000
