## freedom-maker 0.28

=== debian/changelog ===
freedom-maker (0.28) unstable; urgency=medium

  [ James Valleroy ]
  * vagrant: Skip missing packages on stable and testing
  * vagrant: Avoid possible recursion in run_vm_command
  * vagrant: Try to clean up old VM

  [ Joseph Nuthalapati ]
  * Add qemu-utils as a dependency

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 30 Jun 2020 09:58:31 -0400

freedom-maker (0.27) unstable; urgency=medium

  [ James Valleroy ]
  * builders: Add orange-pi-zero target
  * debian: Add deboostrap as dependency
  * Run yapf
  * Fix some flake8 issues
  * vagrant: Fail build when VM command has error
  * builder: Remove firmware-ath9k-htc from BASE_PACKAGES
  * d/tests/control: Add unit tests
  * application: Allow backports for buster, as well as stable
  * backports: Add --disable-backports option to replace --enable-backports
  * d/control: Switch to debhelper compat version 13

  [ Joseph Nuthalapati ]
  * Enable backports and install latest freedombox.deb
  * application: Check for incompatible arguments
  * Install documentation packages from backports

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 04 May 2020 08:41:20 -0400
