=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: freedom-maker
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: FreedomBox Packaging Team <team+freedombox@tracker.debian.org>
 Uploaders:
  Joseph Nuthalapati <njoseph@riseup.net>,
  Federico Ceratto <federico@debian.org>,
@@ -8,7 +8,7 @@
 Section: utils
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-cliapp,
@@ -26,6 +26,7 @@
  ${python3:Depends},
  binfmt-support,
  btrfs-progs,
+ debootstrap,
  dmsetup,
  dosfstools,
  fdisk | util-linux (<< 2.29.2-3~),
@@ -41,7 +42,7 @@
  u-boot-tools,
  xz-utils (>= 5.2.2),
 Suggests:
- debootstrap
+ virtualbox
 Description: FreedomBox image builder
  FreedomBox is a personal cloud server which can be installed on single board
  computers and Debian machines.
