## freedom-maker 0.31

=== debian/changelog ===
freedom-maker (0.31) unstable; urgency=medium

  [ James Valleroy ]
  * debian: Add gbp tag config
  * vagrant: Use poweroff in case shutdown does not work

  [ Sunil Mohan Adapa ]
  * internal, library: Use debootstrap instead of qemu-debootstrap
  * library: Enable transparent compression of btrfs file systems

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 08 Nov 2021 19:11:31 -0500

freedom-maker (0.30) unstable; urgency=medium

  [ Diederik de Haas ]
  * Synchronize and sort supported targets.
  * Change issue tracker to point to salsa.
  * Fix incorrect example 2.
  * rasbperry_pi{2,3}: Fix Raspberry Pi firmware package name.

  [ James Valleroy ]
  * Update manpage from xml
  * tests: Run --list-modules command in VM
  * tests: Ignore errors while cleaning up VM
  * vagrant: Fix incorrect parameter to subprocess.run
  * tests: Send shutdown command to VM
  * Add option to specify additional release components
  * vagrant: Drop virtualbox-guest-dkms package
  * vagrant: Don't modify apt sources list
  * builder: Check added components to set free_tag
  * debian: Set standards version to 4.6.0

  [ Joseph Nuthalapati ]
  * Change stable from buster to bullseye
  * Parametrize codename of the current stable release

  [ Debian Janitor ]
  * d/control: Remove constraints unnecessary since buster

  [ Sunil Mohan Adapa ]
  * builder: Allow build stamp to be empty
  * builders: Align start and end of all partitions to 4MiB
  * vagrant: Don't install linux-headers
  * builder: Minor refactor to compute release components

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 30 Aug 2021 19:25:43 -0400

freedom-maker (0.29) experimental; urgency=medium

  [ Sunil Mohan Adapa ]
  * builder: internal: Allow creating an EFI partition
  * builder: internal: Allow building images with GPT partition table
  * arm64: Add a builder for ARM64 universal images based on UEFI
  * library: Allow specifying GRUB target platform
  * arm64: Factor out code related to ARM EFI so it can be reused
  * armhf: New target to build generic UEFI images for all armhf boards
  * *: Switch to SPDX license identifier
  * arm_efi: Don't allow grub to update NVRAM variables
  * README, man: Add information about new targets - arm64, armhf
  * man: Regenerate manual page

  [ James Valleroy ]
  * debian: Add gbp dch config
  * debian: Set Standards-Version to 4.5.1

  [ Joseph Nuthalapati ]
  * stable: Remove udiskie using `apt autoremove`
  * Allow build dependencies to be included in images
  * YAPF formatting
  * with-build-dep: Remove implicit image size setting
  * with-build-dep: Clean up cloned freedombox repo
  * with-build-dep: Remove check for stable
  * library: Install xz-utils, a dep of gdebi-core
  * library: Use apt instead of gdbi for local debs
  * internal: Cleanup custom and backported installs

  [ Debian Janitor ]
  * debian/tests: Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP

  [ Diederik de Haas ]
  * Fix various spelling errors in comments
  * Start first partition at 4MiB for proper alignment.

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 19 Apr 2021 19:48:25 -0400
