=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-all,
  python3-cliapp,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://freedombox.org
 Vcs-Browser: https://salsa.debian.org/freedombox-team/freedom-maker
 Vcs-Git: https://salsa.debian.org/freedombox-team/freedom-maker.git
@@ -40,7 +40,7 @@
  sshpass,
  sudo,
  u-boot-tools,
- xz-utils (>= 5.2.2),
+ xz-utils
 Suggests:
  virtualbox
 Description: FreedomBox image builder
