## freedom-maker 0.31%2B11.0trisquel1

=== debian/changelog ===
freedom-maker (0.31+11.0trisquel1) aramo; urgency=medium

  * Build from Trisquel repos - Delete support for non-free hardware and
    emulators

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 01 Oct 2022 20:51:42 +0000
