=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: freedom-maker
-Maintainer: FreedomBox Packaging Team <team+freedombox@tracker.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders:
  Joseph Nuthalapati <njoseph@riseup.net>,
  Federico Ceratto <federico@debian.org>,
@@ -42,7 +42,7 @@
  u-boot-tools,
  xz-utils
 Suggests:
- virtualbox
+ debootstrap
 Description: FreedomBox image builder
  FreedomBox is a personal cloud server which can be installed on single board
  computers and Debian machines.
