## freedom-maker 0.32

=== debian/changelog ===
freedom-maker (0.32) unstable; urgency=medium

  [ James Valleroy ]
  * raspberry64: Add target for Raspberry Pi 64-bit
  * Add non-free-firmware component to non-free images
  * d/copyright: Update source URL and copyright years
  * Add systemd as alt dependency to binfmt-support (Closes: #1023395)
  * Set standards version to 4.6.1
  * Drop alt dependency on old util-linux

  [ Sunil Mohan Adapa ]
  * raspberry64: Add Wi-Fi firmware into the image
  * README: Update list of dependencies from debian/control file
  * builder: Drop free status from image names

  [ Benedek Nagy ]
  * README.md: Add raspberry64 to the target list

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 13 Dec 2022 11:22:05 -0500
