=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: freedom-maker
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: FreedomBox Packaging Team <team+freedombox@tracker.debian.org>
 Uploaders:
  Joseph Nuthalapati <njoseph@riseup.net>,
  Federico Ceratto <federico@debian.org>,
@@ -13,7 +13,7 @@
  python3-all,
  python3-cliapp,
  python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://freedombox.org
 Vcs-Browser: https://salsa.debian.org/freedombox-team/freedom-maker
 Vcs-Git: https://salsa.debian.org/freedombox-team/freedom-maker.git
@@ -24,12 +24,12 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
- binfmt-support,
+ binfmt-support | systemd,
  btrfs-progs,
  debootstrap,
  dmsetup,
  dosfstools,
- fdisk | util-linux (<< 2.29.2-3~),
+ fdisk,
  git,
  kpartx,
  parted,
@@ -42,7 +42,7 @@
  u-boot-tools,
  xz-utils
 Suggests:
- debootstrap
+ virtualbox
 Description: FreedomBox image builder
  FreedomBox is a personal cloud server which can be installed on single board
  computers and Debian machines.
