## freedom-maker 0.33

=== debian/changelog ===
freedom-maker (0.33) unstable; urgency=medium

  [ James Valleroy ]
  * vagrant: Don't modify /etc/security/access.conf
  * vagrant: Store sha256 hash
  * Drop non-free component
  * Cleanup reference to test target
  * debian: Generate manpages during build
  * Update manual pages
  * Show end of log if debootstrap fails
  * arm: Increase boot size to 256 MiB
  * armhf: Replace u-boot package with specific variant
  * builder: Split 'free' into 2 properties
  * vagrant: Include contrib for virtualbox-guest-utils
  * amd64, i386: Add {amd64,intel}-microcode packages
  * tests: Fix virtualbox test
  * vagrant: Fix script paths
  * Update copyright year
  * Follows Debian policy v4.6.2

  [ Sunil Mohan Adapa ]
  * raspberry2, raspberry3: Increase firmware partition size to 256MiB
  * library: Increase the compression RAM usage limit on latest xz
  * releases: Create a new module to handle release specific information
  * releases: Switch to bookworm as the latest stable
  * builder, vm: Increase size of the image for VMs
  * vm: Fix failure while returning image size for vagrant images
  * *: Remove use of cliapp library as it seems unmaintained
  * *: Fix mypy errors
  * Use pyproject.toml instead of setup.py
  * *: Convert tests to use pytest

 -- James Valleroy <jvalleroy@mailbox.org>  Fri, 09 Feb 2024 12:44:20 -0500
