=== debian/control ===
--- 
+++ 
@@ -10,10 +10,12 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-cliapp,
+ python3-pytest,
  python3-setuptools,
-Standards-Version: 4.6.1
+ xmlto,
+Standards-Version: 4.6.2
 Homepage: https://freedombox.org
 Vcs-Browser: https://salsa.debian.org/freedombox-team/freedom-maker
 Vcs-Git: https://salsa.debian.org/freedombox-team/freedom-maker.git
@@ -34,7 +36,6 @@
  kpartx,
  parted,
  psmisc,
- python3-cliapp,
  qemu-user-static,
  qemu-utils,
  sshpass,
