=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_NAME=freedom-maker
export PYBUILD_SYSTEM=pyproject
export PYBUILD_TEST_PYTEST=1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	xmlto -o debian/ man doc/freedom-maker.xml
	xmlto -o debian/ man doc/passwd-in-image.xml
	xmlto -o debian/ man doc/vagrant-package.xml
