## freedom-maker 0.33trisquel1

=== debian/changelog ===
freedom-maker (0.33trisquel1) ecne; urgency=medium

  * Build from Trisquel repos - Delete support for non-free hardware and
    emulators

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 15 Oct 2024 09:53:29 +0000
