## freedom-maker 0.34

=== debian/changelog ===
freedom-maker (0.34) unstable; urgency=medium

  [ Philippe Coval ]
  * builder: Add support for Olimex A20-OLinuXino-MICRO-eMMC

  [ Sunil Mohan Adapa ]
  * internal: Allow builders to customize the built image
  * vagrant: Build vagrant box without virtualbox
  * d/control: Add dependency on systemd-resolved
  * builders: i368: Drop all i386 targets
  * d/tests: Drop dependency on pkg_resources (Closes: #1094668)
  * d/gbp.conf: Set git-buildpackage branch to 'main'

  [ James Valleroy ]
  * d/tests: Add breaks-testbed restriction
  * debian: Follows policy 4.7.2

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 21 Apr 2025 21:05:28 -0400
