=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: freedom-maker
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: FreedomBox Packaging Team <team+freedombox@tracker.debian.org>
 Uploaders:
  Joseph Nuthalapati <njoseph@riseup.net>,
  Federico Ceratto <federico@debian.org>,
@@ -15,7 +15,7 @@
  python3-pytest,
  python3-setuptools,
  xmlto,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://freedombox.org
 Vcs-Browser: https://salsa.debian.org/freedombox-team/freedom-maker
 Vcs-Git: https://salsa.debian.org/freedombox-team/freedom-maker.git
@@ -40,10 +40,12 @@
  qemu-utils,
  sshpass,
  sudo,
+# For DNS resolution inside chroot
+ systemd-resolved,
  u-boot-tools,
  xz-utils
 Suggests:
- debootstrap
+ virtualbox
 Description: FreedomBox image builder
  FreedomBox is a personal cloud server which can be installed on single board
  computers and Debian machines.
