=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,3 @@
 	dh_auto_build
 	xmlto -o debian/ man doc/freedom-maker.xml
 	xmlto -o debian/ man doc/passwd-in-image.xml
-	xmlto -o debian/ man doc/vagrant-package.xml
