=== debian/tests/control ===
Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; $py -c "import freedommaker; print(freedommaker)" ; done
Depends: python3-all, @
Restrictions: breaks-testbed

Test-Command: set -e ; freedom-maker --help
Depends: @
Restrictions: breaks-testbed

Test-Command: set -e ; passwd-in-image --help
Depends: @
Restrictions: breaks-testbed

Test-Command: py.test-3 -p no:cacheprovider /usr/lib/python3/dist-packages/freedommaker/
Depends: python3-pytest, @
Restrictions: breaks-testbed
