## freedom-maker 0.35

=== debian/changelog ===
freedom-maker (0.35) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * library: Allow passing UEFI secure boot support to grub-install
  * internal, library: Generalize setting flags on partitions
  * amd64: Build UEFI + secure boot images instead of BIOS images
  * tests: Update virtualbox test to enable EFI booting
  * passwd_in_image: Wait for nbd device to become available
  * amd64, arm64: Fix issue with no passing correct arguments to grub
  * virtualbox-amd64: Use qemu-img instead of VBoxManage to create .vdi
  * Use btrfs discard feature instead of creating zeros file
  * amd64: Include firmware packages similar to Debian Live
  * builder: Drop dependency on initramfs-tools

  [ James Valleroy ]
  * Update stable release to trixie
  * debian/gbp: Set debian-branch for all commands
  * debian/control: Drop fields that are now the default
  * debian/clean: Add compiled manpages

  [ Michael Tokarev ]
  * debian/control: Adjust qemu binfmt dependencies (Closes: #1124777)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 02 Feb 2026 21:49:33 -0500
