=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
  Sunil Mohan Adapa <sunil@medhas.org>,
  James Valleroy <jvalleroy@mailbox.org>,
 Section: utils
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -19,14 +18,12 @@
 Homepage: https://freedombox.org
 Vcs-Browser: https://salsa.debian.org/freedombox-team/freedom-maker
 Vcs-Git: https://salsa.debian.org/freedombox-team/freedom-maker.git
-Rules-Requires-Root: no
 
 Package: freedom-maker
 Architecture: all
 Depends:
  ${misc:Depends},
  ${python3:Depends},
- binfmt-support | systemd,
  btrfs-progs,
  debootstrap,
  dmsetup,
@@ -36,16 +33,18 @@
  kpartx,
  parted,
  psmisc,
- qemu-user-static,
+# Required by debootstrap for running non-native arch binaries
+# Depends on qemu-user which provide the emulation binaries
+ qemu-user-binfmt,
  qemu-utils,
  sshpass,
  sudo,
+# For binfmt registration
+ systemd,
 # For DNS resolution inside chroot
  systemd-resolved,
  u-boot-tools,
  xz-utils
-Suggests:
- virtualbox
 Description: FreedomBox image builder
  FreedomBox is a personal cloud server which can be installed on single board
  computers and Debian machines.
